/*------------ RESET ------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*------------ BODY ------------*/

body {
	background: #000 url(images/background.jpg) center top no-repeat fixed;
	color: #464646;
	font: 12px/18px Arial, Helvetica, sans-serif;
	text-align: center;
}

img#bg {
	height: auto;
	left: 0;
	min-height: 100%;
	min-width: 1280px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -1;
}

@media screen and (max-width: 1920px) {
	img#bg {
		left: 50%;
		margin-left: -960px;
	}
}

/*------------ TYPE ------------*/

@font-face {
    font-family: 'Texgyre';
    src: url('font/texgyreadventor-bold-webfont.eot');
    src: url('font/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/texgyreadventor-bold-webfont.woff') format('woff'),
         url('font/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('font/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1,
h2 {
	font: normal 12px 'Texgyre', Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
	text-transform: uppercase;
}

h1 { color: #909090; }

h2 { color: #005aa5; }

h3 {
	font-weight: bold;
	margin: 0 0 16px;
}

p { margin: 0 0 16px; }

a { text-decoration: none; }

#content a,
#footer .copy a {
	color: #f13021;
	font-weight: bold;
	padding: 0 0 1px;
	text-decoration: none;
}

strong { font-weight: bold; }

#content ul,
#content ol { margin: 0 0 16px 16px; }

#content ul { list-style: inside disc; }

#content ol { list-style: inside decimal; }

#content hr {
	background: #ccc;
	border: none;
	height: 1px;
	margin: 0;
	width: 100;
}

#content table {
	margin: 0 0 16px;
	width: 100%;
}

	#content table td { line-height: 28px; }

/*------------ RAKENNE ------------*/

#wrap {
	margin: 0 auto;
	width: 950px;
}

.box {
	background: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px #283600;
	-webkit-box-shadow: 0 0 10px #283600;
	box-shadow: 0 0 10px #283600;
	margin-bottom: 20px;
	padding: 20px;
}

.info { color: #005AA5; }

.info a {
	background: none repeat scroll 0 0 #F13021;
    border: medium none;
    border-radius: 5px;
    color: #FFFFFF !important;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 7px 4px;
}

#content,
.sidebar,
#footer {
	float: left;
	margin: 0 10px;
	text-align: left;
}

#content { width: 470px; }

.sidebar { width: 210px; }

#footer {
	margin: 0 10px 30px;
	padding: 10px 20px;
	width: 890px;
}

	/* Logo */
	
	#logo a {
		background: url(images/logo.png) no-repeat;
		display: block;
		height: 131px;
		margin: 35px auto 20px;
		text-indent: -9999px;
		width: 434px;	
	}
	
	/*--- Header ---*/
	
	#header {
		background: #00328f;
		height: 97px;
		margin-left: 10px;
		margin-right: 10px;
		padding: 0;
		position: relative;
		width: 930px;
	}
	
		/* Header >  Menu - Main */
	
		#header #menu {
			background: url(images/menu-bg.gif) 0 0 repeat-x;
			-moz-border-radius-topleft: 5px;
			-moz-border-radius-topright: 5px;
			-webkit-border-top-left-radius: 5px;
			-webkit-border-top-right-radius: 5px;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
			height: 52px;
			left: 0;
			position: absolute;
			text-align: left;
			top: 0;
			width: 930px;
		}
		
		#header #menu ul { width: auto; }
		
		#header #menu li {
			float: left;
			position: relative;
		}
		
			#header #menu li a {
				background: url(images/menu-items.png) right 0 repeat-x;
				color: #FFF;
				float: left;
				font-family: 'Texgyre', Arial, Helvetica, sans-serif;
				padding: 15px 20px 18px 18px;
				text-transform: uppercase;
			}
			
				#header #menu li a:hover,
				#header #menu li.over a { background-position: right -60px; }
			
			#header #menu li.active a { background-position: right -120px; }
			
			#header #menu li:first-child a {
				-moz-border-radius-topleft: 5px;
				-webkit-border-top-left-radius: 5px;
				border-top-left-radius: 5px;
			}
			
				/* Header >  Menu - Sub */
				
				#header #menu li ul {
					background: #005fb2;
					display: none;
					left: 0;
					padding: 5px 10px 10px;
					position: absolute;
					top: 47px;
					z-index: 999;
				}
				
				#header #menu li.active ul { background: #df2c1f; }
				
				#header #menu li:hover ul { display: block; }
					
					#header #menu li li:first-child a {
						-moz-border-radius-topleft: 0;
						-webkit-border-top-left-radius: 0;
						border-top-left-radius: 0;
					}
					
						#header #menu li ul li a,
						#header #menu li ul li.active a {
							background: transparent none;
							display: block;
							float: none;
							font-family: Arial, Helvetica, sans-serif;
							padding: 5px 10px;
							text-transform: none;
							white-space: nowrap;
						}
						
						#header #menu li ul li a:hover { background: #00529a; }
						
						#header #menu li ul li.active a,
						#header #menu li.active ul li a:hover { background: #c4271b; }
						
						#header #menu li ul li.active a { font-weight: bold; }
		
		/* Header >  Facebook vienti */
			
		#header #menu .facebook {
			background: url(images/facebook.png) 0 0 no-repeat;
			float: left;
			height: 18px;
			margin: 15px 10px 15px 13px;
			text-indent: -9999px;
			width: 18px;
		}
		
		#header #menu .twitter {
			background: url(images/twitter-icon.png) 0 0 no-repeat;
			float: right;
			height: 18px;
			margin: 15px 13px 15px 0;
			text-indent: -9999px;
			width: 18px;
		}
		
			#header #menu .facebook:hover { background-position: 0 -18px; }
			
			#header #menu .twitter:hover { background-position: 0 -18px; }
		
		/* Header >  Kumppanit -slider */
			
		#header #kumppanit {
			background: #FFF;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			height: 50px;
			left: 0;
			margin: -5px 0 0;
			position: absolute;
			top: 52px;
			width: 930px;
		}
		
			#header #kumppanit div.scrollableArea * {
				float: left;
				position: relative;
				z-index: 1;
			}
			
			#header #kumppanit .scrollLeft,
			#header #kumppanit .scrollRight {
				background: url(images/kumppanit-nav.png) 0 0 no-repeat;
				float: left;
				display: block;
				height: 50px;
				position: absolute;
				text-indent: -9999px;
				top: 0;
				width: 65px;
				z-index: 99;
			}
			
			#header #kumppanit .scrollLeft {
				left: 0;
				margin: 0 -15px 0 0;
			}
			
			#header #kumppanit .scrollRight {
				background-position: -65px 0;
				margin: 0 0 0 -15px;
				right: 0;
			}
			
			#header #kumppanit .scrollLeft:hover { background-position: 0 -50px; }
			
			#header #kumppanit .scrollRight:hover { background-position: -65px -50px; }
			
	/*--- Sidebar ---*/
	
	.sidebar .box {
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
		-webkit-border-top-left-radius: 7px;
		-webkit-border-top-right-radius: 7px;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
	}
	
	.sidebar h2 {
		background: url(images/sidebar-header.gif) left repeat-x;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		color: #FFF;
		margin: -20px -20px 20px;
		padding: 15px 20px;
	}
	
	/* Sidebar > Sarjataulukko */
	
	.sidebar #sarjataulukko { padding: 0; }
	
	.sidebar #sarjataulukko .sarjataulukko-button {
		background: #ECEFF5;
		border-bottom: 1px solid #D8DFEA;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		padding: 15px 20px;
	}
	
		.sidebar #sarjataulukko .sarjataulukko-button a {
			background: url(images/sarjataulukko.jpg) no-repeat 0 0;
			display: block;
			height: 31px;
			text-indent: -9999px;
			width: 170px;
		}
		
		.sidebar #sarjataulukko .sarjataulukko-button a:hover { background-position: 0 -31px; }
		
	.sidebar #sarjataulukko img { margin: 15px 42px; }
	
	/* Sidebar > Facebook */
	
	.sidebar #facebook { padding: 0 0 5px; }
	
		.sidebar #facebook h2 { margin: 0; }
		
		.sidebar .facebook-box {
			width: 165px;
			overflow: hidden;
			margin-left: 20px;
		}
		
		.fan_box .full_widget { border: none; }
		
			.fan_box .full_widget a { colod: #a1a1a1; }
		
			.fan_box .connect_top { padding: 15px 20px 10px; }
			
			.fan_box .connect_widget td.connect_widget_vertical_center { height: auto; }
			
				.fan_box .connect_action .name {
					color: #005AA5;
					font-size: 11px;
				}
				
			.fan_box .connections { padding: 15px 0 4px 20px; }
			
				.fan_box .connections .connections_grid { padding-top: 15px; }
				
					.fan_box .connections_grid .grid_item { padding: 0 9px 8px 0; }
	
	/* Sidebar > Veikkaus */
	.sidebar #veikkaus { text-align:center; }
	
	.sidebar #veikkaus img {}
	
	.sidebar #veikkaus .veikkaustv { margin:20px 0 3px 0; }
	
	/* Sidebar > Seuraava ottelu */
	
	.sidebar #seuraava-ottelu .details {
		background: #2c2c2c url(images/sidebar-sub-header.gif) 0 0 repeat-x;
		color: #FFF;
		margin: -20px -20px 20px;
		padding: 10px 20px;
		text-align: center;
		text-transform: capitalize;
	}
	
		.sidebar #seuraava-ottelu .details p {
			font-size: 11px;
			line-height: 14px;
			margin: 0;
			text-transform: none;
		}
		
	.sidebar #seuraava-ottelu .joukkue {
		float: left;
		font-size: 11px;
		font-weight: bold;
		line-height: 14px;
		text-align: center;
		width: 70px;
	}
	
		.sidebar #seuraava-ottelu .joukkue img {
			float: left;
			margin: 0 10px 5px;
			max-width: 50px;
		}
	
	.sidebar #seuraava-ottelu .vs {
		float: left;
		font: 14px 'Texgyre', Arial, Helvetica, sans-serif;
		padding: 20px 0 0;
		text-align: center;
		width: 30px;
	}
	
	/* Sidebar > Ratagolf */
	
	.sidebar #ratagolf h2 { background: url(images/sidebar-header-ratagolf.gif) left repeat-x; }
	
	/* Sidebar > Ajankohtaista */
	
	.sidebar #ajankohtaista li {
		border-bottom: 1px solid #DFDFDF;
		margin: 0 0 10px;
		padding: 0 0 10px;
	}
	
		.sidebar #ajankohtaista a { color: #464646; }
		
			.sidebar #ajankohtaista a span.date {
				color: #9e9e9e;
				font-style: italic;
			}
	
	/* Sidebar > Mediatavast */
	
	.sidebar #mediatavast {
		background: #FFF url(images/banner-mediatavast-bg.png) bottom no-repeat;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		padding: 20px 20px 50px;
	}
	
	/*--- Content ---*/
	
	/* Content yleistä */
	
	#content .button,
	.sidebar .button  {
		background: #f13021;
		border: none;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		color: #FFF!important;
		font-size: 11px;
		font-weight: bold;
		padding: 5px 7px 4px;
	}
	
	#content .button:hover,
	.sidebar .button:hover { opacity: 0.7; }
	
	/* Content > Ajankohtaista */
	
	#content .blog .post {
		border-bottom: 1px solid #dfdfdf;
		margin: 0 0 30px;
		padding: 0 0 10px;
	}
	
		#content .post .contents { clear: both; }
	
		#content .blog .post .contents {
			float: left;
			margin: 0 20px 0 0;
			width: 294px; 	
		}
		
			#content .blog .banner {
				position:relative;
				left:-20px;
			}
		
			#content .blog .category-desc { margin-bottom:35px; }
		
			#content .blog .post h2,
			#content .post h2.title {
				background: url(images/ajankohtaista-header.png) left bottom no-repeat;
				color: #FFF;
				float: left;
				margin: 0 0 18px -25px;
				padding: 8px 15px 15px 20px;
			}
			
			#content .blog .post h2 a,
			#content .post h2.title a {
				color: #FFF;
				font-weight: normal;
			}
			
			#content .blog .post p { clear: left; }
			
			#content .blog .post .meta a,
			#content a.back {
				border: none;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				border-radius: 5px;
				color: #FFF;
				font-size: 11px;
				font-weight: bold;
				margin: 0 10px 0 0;
				padding: 5px 7px 4px;
			}
			
			#content .blog .post .meta a.readmore,
			#content a.back { background: #f13021; }
			
			#content .blog .post .meta a.share {
				background: #005aa5 url(images/share.png) right no-repeat;
				padding: 5px 32px 4px 7px;
			}
			
			#content .blog .post .meta a:hover { opacity: 0.7; }
			
		#content .post .published { color: #9e9e9e; }
	
			#content .blog .post .image {
			float: right;
			margin: -8px 0 0;
			width: 116px;
		}
		
			#content .blog .post .image img {
				border: 3px solid #e1e1e1;
				max-width: 110px;
			}
			
			#content .item-page img { margin:0 0 5px 0; }
		
		#content .pagination {
			text-align: center;
			width: 100%;
		}
			
			#content .pagination ul {
				list-style: none;
				margin: 0 auto;
			}
			
			#content .pagination ul.pages { margin: 0 auto 10px; }
			
				#content .pagination li, #content .pagenav li {
					display: inline;
					margin: 0 3px;
				}
				
					#content .pagination li span { color: #9c9c9c; }
					
					#content .pagination li a,
					#content .pagenav li a {
						border: none;
						color: #464646;
						font-weight: bold;
					}
				
					#content li.pagination-start a,
					#content li.pagination-prev a,
					#content li.pagination-next a,
					#content li.pagination-end a,
					#content li.pagenav-prev a,
					#content li.pagenav-next a {
						border: none;
						-moz-border-radius: 5px;
						-webkit-border-radius: 5px;
						border-radius: 5px;
						color: #FFF;
						font-size: 11px;
						font-weight: bold;
						padding: 5px 7px 4px;
					}
					
					#content li.pagination-prev a,
					#content li.pagination-next a,
					#content li.pagenav-prev a,
					#content li.pagenav-next a {
						background: #565656;
					}
					
					#content .pagination li.pagination-start a,
					#content .pagination li.pagination-end a {
						background: #464646;
					}
	
	/* Content > Joukkue ja ottelut */
	
	#content .team,
	#content .matches { width: 100%; }
	
	#content .team-photo img { margin-bottom: 20px; }
	
		#content .team th,
		#content .team td,
		#content .matches th,
		#content .matches td {
			padding: 5px;
			white-space: nowrap;
		}
		
		#content .team tr.even td,
		#content .matches tr.odd td { background: #ededed; }
		
		#content .team th,
		#content .team th.sort,
		#content .matches th {
			background: #2c2c2c none;
			color: #FFF;
			font-weight: bold;
		}
		
		#content .matches .match-date { width: 25%; }
		
		#content .matches .team-home,
		#content .matches .team-away {
			text-align: left;
			width: 30%;
		}
		
		#content .matches .match-result {
			text-align: center;
			width: 15%;
		}
		
	.textboxWrapper label, .textareaWrapper label { display:block; }
	
	.parentLayer li { list-style:none; }
	
	/* Content > Pelaaja */
	
	#content #player {
		clear: both;
		width: 100%;
	}
	
		#content h2.player-title {
			background: url(images/ajankohtaista-header.png) left bottom no-repeat;
			color: #FFF;
			float: left;
			margin: 0 0 18px -25px;
			padding: 8px 15px 15px 20px;
		}
	
		#content #player .player-image {
			float: left;
			width: 200px;
		}
		
		#content #player .player-info {
			float: left;
			margin: 0 20px 20px 0;
			width: 210px;
		}
		
			#content #player .player-info .title,
			#content #player .player-info .info {
				display: block;
			}
		
			#content #player .player-info .title {
				background: #E7E7E7;
				font-weight: bold;
				padding: 3px 5px;
			}
			
			#content #player .player-info .info { padding: 3px 5px 5px; }
	
	/* Content > Valmennus ja huolto */
	
	#content .valmennus td {
		line-height: 18px;
		padding: 0 10px;
		text-align: center;
	}
	
	#system-message li {
		list-style:none;
		color:#005AA5;
		font-weight:bold;
		margin-top:10px;
	}
	
	#system-message dt { display:none; }
	
	/* Content > Ilmoittautumislomake */
	
	#content .aiContactSafe .required_field { margin-left:0; }
	
	#content .aiContactSafe .aiContactSafe_contact_form_field_label_left { float:none; }
	
	#content .aiContactSafe .aiContactSafe_contact_form_field_right { float:none; }
	
	#content .aiContactSafe .with_errors { border:none; }
	
	#content .aiContactSafe .with_errors label { color:#464646; }
	
	#content .aiContactSafe .aiContactSafe_error_msg ul { margin:0; }
	
	#content .aiContactSafe #aiContactSafeSendButton {
		background:#F13021;
		border:0;
		color:#FFFFFF;
		cursor:pointer;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
	
	#content .banners {
		background: none repeat scroll 0 0 #FFFFFF;
	    -moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	    border-radius: 5px;
	    margin-bottom: 20px;
	    padding: 15px;
	    height: 90px;
	}
	
	#content .banners ul { margin: 0; }
		
		#content .banners li {
			display: block;
			float: left;
			height: 80px;
			margin: 5px 10px 10px 0;
		}
		
		#content .banners li.last { margin: 5px 0; }
		
			#content .banners p {
				line-height: 80px;
				margin-left: 8px;
			}
	
	/* Content > Bannerit */
	
	#footer .bannerit a,
	#footer .bannerit div { float: left; }
	
		#footer .bannerit div a { float: none; display: block; }
	
	/* Footer */
	
	#footer .mediatavast {
		background: url(images/mediatavast.png) no-repeat;
		display: block;
		height: 13px;
		float: left;
		margin: 2px 0;
		width: 89px;
		text-indent: -9999px;
	}
	
	#footer .copy {
		color: #979797;
		float: right;
	}

.ie .box,
.ie #menu,
.ie #menu li.first a,
.ie #kumppanit,
.ie .sidebar h2,
.ie #content .button a { /* PIE */ }